@charset "UTF-8";
/* MV
------------------------------ */
.mv {
    background: #076070 url("/products/FS045U/imgs/mv_sp.jpg") no-repeat top center;
    background-size: 100% auto;
}
@media screen and (max-width: 767px) {
    .mv__notes {
        text-shadow: 0 0 0.2em #003e22, 0 0 0.2em #003e22, 0 0 0.2em #003e22;
    }
}
@media screen and (min-width: 768px) {
    .mv {
        background-image: url("/products/FS045U/imgs/mv.jpg");
        background-size: 100% auto;
    }
    .mv__body {
        top: 32.5%;
        left: 8%;
        width: 38%;
    }
}
@media screen and (min-width: 1300px) {
    .mv {
        background-image: url("/products/FS045U/imgs/mv@2x.jpg");
        background-size: 100% auto;
    }
}
@media screen and (min-width: 2600px) {
    .mv {
        background-image: url("/products/FS045U/imgs/mv@3x.jpg");
        background-size: 100% auto;
    }
}
/* scene
------------------------------ */
.scene__body {
    padding-bottom: 2em;
}
@media screen and (min-width: 768px) {
    .scene__body {
        margin-bottom: 4em;
        padding-bottom: 5em;
    }
}
@media screen and (max-width: 767px) {
    .use-scene__txt01 {
        order: 1;
        width: 80.27%;
        background: #019250 url("/products/FS045U/imgs/use-scene_bg_sp.jpg") no-repeat center bottom;
        background-size: 100% auto;
    }
    .use-scene__img04 {
        order: 2;
        display: block;
        top: 2.5em;
        width: 19.2%;
    }
    .use-scene__img01, .use-scene__img02 {
        display: none;
    }
}
@media screen and (min-width: 768px) {
    .use-scene__txt01 {
        background: #019250 url("/products/FS045U/imgs/use-scene_bg.jpg") no-repeat center bottom;
        background-size: 100% auto;
    }
}
@media screen and (min-width: 1300px) {
    .use-scene__txt01 {
        background-image: url("/products/FS045U/imgs/use-scene_bg@2x.jpg");
    }
}
@media screen and (min-width: 2600px) {
    .use-scene__txt01 {
        background-image: url("/products/FS045U/imgs/use-scene_bg@3x.jpg");
    }
}
/* model type */
.model_type {
    margin-top: 8%;
    padding-block: 3% 4%;
    background-color: #e0ecea;
}
.model_type__title {
    margin: .5em auto .8em;
    font-size: 1.8em;
    line-height: 1.4;
    text-align: center;
    color: #00a063;
}
.model_type__title span {
    display: inline-block;
}
.model_type__list {
    display: grid;
    gap: 2em;
    width: calc(100% - 2em);
    margin: 6% auto 0;
}
@media screen and (min-width: 768px) {
    .model_type__list {
        grid-template-columns: repeat(2, 1fr);
        gap: 6%;
        width: 88%;
        margin: 2.5% auto 0;
    }
}
.model_type__list_block {
    display: grid;
    grid-template-rows: max-content max-content 1fr auto;
    border-radius: .8em;
    overflow: hidden;
}
.model_type__list_title {
    display: flex;
    gap: .5em;
    justify-content: center;
    align-items: center;
    padding: 1.2em .5em 1em;
    font-size: 1.6em;
    line-height: 1.2;
    text-align: center;
    color: #fff;
    background-color: #0b8758;
}
@media screen and (min-width: 768px) {
    .model_type__list_title br {
        display: none;
    }
}
.model_type__list_title span {
    display: inline-block;
    text-align: left;
}
.model_type__list_title::before {
    content: "";
    width: 1.2em;
    height: 1.2em;
}
.model_type01 .model_type__list_title::before {
    background: url(/products/FS045U/imgs/icon__model01_white.png) center / contain no-repeat;
}
.model_type02 .model_type__list_title::before {
    background: url(/products/FS045U/imgs/icon__model02_white.png) center / contain no-repeat;
}
.model_type__list_block img {
    display: block;
    border-radius: 0 0 .8em .8em;
}
.model_type__list_txt {
    padding: 1.1em .8em .6em;
    font-size: 1.285em;
    font-weight: bold;
}
.label__model {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: .5em;
    margin: 0;
    padding: 0;
    line-height: 1.2;
}
.label__model li {
    display: grid;
    grid-template-columns: 1em 1fr;
    align-items: center;
    gap: .5em;
    padding: .3em .5em;
    background-color: #fff;
    border-radius: .4em;
}
.label__model li::before {
    content: "";
    width: 1em;
    height: 1em;
}
.label__model_type01::before {
    background: url(/products/FS045U/imgs/icon__model01.png) center / contain no-repeat;
}
.label__model_type02::before {
    background: url(/products/FS045U/imgs/icon__model02.png) center / contain no-repeat;
}